---
group:
  name: 'GoogleCloudPlatform'
  description: ''
  projects:
  - name: 'gsutil'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'microservices-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-docs-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spark-on-k8s-operator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'terraformer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'training-data-analyst'
    description: ''
    mirrorRelease: false
    topic: ''
  